Subject: Citibank N.A./ENA Master Agreement and CSA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 14 Aug 2000 04:08:00 -0700 (PDT)

Molly:  I left you a voice mail this morning about Citibank.  The file 
reflects that you received correspondence from Citibank on 2/22/00 and Carol 
St. Clair had propsed revisions to the existing 1/9/96 ISDA Master Agreement 
(including changes to the CSA).  Have you agreed to those changes?  The 
Australia office is inquiring about the status of this Master Agreement.  
Thanks.  Sara